# Danish translation of gnome-nettool
# Copyright (C) 1999-2009, 2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-nettool package.
#
# Henrik Hansen <hh@mailserver.dk>, 1999.
# Kenneth Christiansen <kenneth@ripen.dk>, 1999
# Birger Langkjer <birger.langkjer@image.dk>, 1999
# Martin Willemoes Hansen <mwh@sysrq.dk>, 2004-2005.
# Peter Bach <bach.peter@gmail.com>, 2007.
# Kenneth Nielsen <k.nielsen81@gmail.com>, 2008.
# Ask Hjorth Larsen <asklarsen@gmail.com>, 2009, 2016.
#
# Husk at tilføje dig i credit-listen (besked id "translator_credits")
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-nettool\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"nettool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 21:07+0200\n"
"PO-Revision-Date: 2016-10-08 00:19+0200\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../src/info.c:67
msgid "Infiniband Interface"
msgstr "Infiniband-grænseflade"
